## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <personGrp>

`<personGrp>` | (personal group) describes a group of individuals treated as a single person for analytic purposes.

Attributes

(In addition to global attributes)

`role` | specifies the role of this group of participants in the interaction.
| Datatype: CDATA
| Values: a set of keywords to be defined
| Default: #IMPLIED

`sex` | specifies the sex of the participant group.
| Datatype: ( m | f | u | x )

Legal values are:

m | male
f | female
u | unknown
x | mixed

| Default: #IMPLIED
`age` | specifies the age group of the participants.
| Datatype: CDATA
| Values: suggested values are to be supplied
| Default: #IMPLIED
`size` | specifies the size or approximate size of the group.
| Datatype: CDATA
| Values: may contain a number and an indication of accuracy, e.g. ‘approx 200’
| Default: #IMPLIED

Example

    <personGrp id="pg1" role="audience" sex="x" size="approx 50"/>

Note

The global `id` attribute should be used to identify each speaking participant in a spoken text if the `who` attribute is specified on individual utterances.

Module Declared in file teicorp2; Additional tag set for language corpora: enabled by TEI.corpus
Data Description May contain a prose description organized as paragraphs, or any sequence of demographic elements in any combination.
May contain affiliation birth education firstLang langKnown occupation p persName residence socecStatus
May occur within particDesc
Declaration

    <!ELEMENT personGrp %om.RO; (p+ | (%m.demographic;)* )>
    <!ATTLIST personGrp
          %a.global;
          role CDATA #IMPLIED
          sex ( m | f | u | x ) #IMPLIED
          age CDATA #IMPLIED
          size CDATA #IMPLIED>

See further 23.2.2 The Participants Description

Up: 35 Elements